<?php
include('../../sys/phpcore.inc');
include('../../sys/session.inc');
include('../../sys/master.php');

$navid = "masterdata";
$pageid = "warehouse";

$autoid = $_GET['id'];


if($autoid){
	$sql = "SELECT * FROM warehouse WHERE whs_autoid = '$autoid'";
	$dcon = $conn->query($sql) or die($sql);
	$rs = $dcon->fetch_array();
	$whs_code = $rs['whs_code'];
	$whs_name = $rs['whs_name'];
	$whs_desc = $rs['whs_desc'];
}

?>